

.middleSearchBack{

	margin: 0 auto;

	background: rgba(255,255,255,.6);

	border-radius: 10px;

	box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);

	padding-top: 30px;

	margin-top: 20px;

	overflow: hidden;

}

.part2_11{margin: 0 auto;width:72%;min-height:190px;border-top:none;overflow: hidden;}

.part2_11 a{text-decoration:none; color:#000;}

.part2_11 a:hover{ text-decoration:none;}

.part_content{height:100%;border-top:none;position:relative;}

.part_title{width:100%;height: 45px; padding-bottom: 10px;}

.part_title .a_hover{display: inline-block;width:98px;padding-top: 8px; padding-bottom: 9px;text-align:center;color: #488cd3;font-size:15px;font-weight:bold;cursor:pointer;}

.part_title .a_hover:hover{ text-shadow: 0 0 4px rgba(0, 0, 0, 0.1);}

.part_title .a_hover.a_hover_cur{ position:relative; border-radius:4px; font-weight: normal; color: #fff;background-color: #3b80ca; text-shadow: 0 0 4px rgba(0, 0, 0, 0.5);}

.part_title .a_hover.a_hover_cur::before{position:absolute; bottom: -11px; left: 50%; margin-left: -6px; content:'';display:block;border-width: 6px;border-style: solid; border-color:  #3b80ca transparent transparent;}



.partnr{ display:none;}



/* 搜索框和按钮 */

.searchWrap{position:relative;height:60px;}

.searchInputBox{ width: 100%;height: 100%;padding-right:125px; background-color: #fff; box-sizing: border-box;}

.searchInput{ width: 100%;height: 100%;border: 0px;font-size: 18px;text-indent: 10px;}

.searchButtonBox{ position: absolute;top:0; right:0; width: 125px;height: 100%;font-size: 20px;overflow: hidden; cursor: pointer;}

.searchButton{width:100%; height:100%; border: none; color: #fff;text-indent: 20px; background:url(icon-search.png) #488cd3 no-repeat; background-position: 24px center; cursor: pointer;}

.longButtonBox{ width: 156px; font-size: 18px;}



.radio-item{ margin-left: 10px;}

.radio-item:first-child{ margin-left:0;}

/***************************************************馆藏目录搜索****************************/

.part2_11 .selInputBox{ padding-left:100px;}

.part2_11 .guangcangSelectBox{ position:absolute;left:0; height: 100%;background-color: #fff;overflow: hidden; box-sizing: border-box;}

.part2_11 .guangcangSelect{ width: 92px;height: 25px;line-height: 25px;border: 0px;margin-left: 6px;margin-top: 15px;font-size: 18px;text-indent: 5px;overflow: hidden;}

/***************************************************读秀学术搜索****************************/

.duxiuxueshuTop{ width: 100%; padding-bottom: 10px; line-height:18px;  border: 0px; text-align:left; overflow: hidden;}

.duxiuxueshuTop a{padding-right: 8px;}

.duxiuxueshuTop a:hover, .part2_11 a.on {color: #ff0000;}

/* 20240515 【改动】 */
.duxiuxueshuMiddle {
    width: 100%;
    height: 60px;
    padding-right: 260px;
    line-height: 60px;
    box-sizing: border-box;
}
/* 20240515 【改动】 */

.duxiuxueshuMiddle .searchInputBox {
    padding-right: 0;
}

/* 20240515 【改动】 */
.duxiuxueshuMiddleButton {
    width: 260px;
    font-size: 18px;
}
/* 20240515 【改动】 */


/*.duxiuxueshuMiddle{ width: 100%;height: 40px; padding-right:260px;line-height:40px;box-sizing: border-box;}

.duxiuxueshuMiddle .searchInputBox{ padding-right: 0;}

.duxiuxueshuMiddleButton{ width: 260px; font-size: 16px;} **20240520注释*/

.duxiuxueshuMiddleButton .searchButton{ width:49%; background-position: 16px center; background-size: 20px;}

.duxiuxueshuMiddleButton .searchButton:first-child{ margin-right: 2%;}



.duxiuxueshuBottom{ width: 100%;height: 18px; padding-top: 10px; line-height:18px;border: 0px;overflow: hidden;}


/* 超小屏幕-手机xs */
@media screen and (max-width: 768px){
  .middleSearchBack{
    padding-top: 0;
    padding-bottom: 30px;
    margin-top: 0;
    box-shadow: none;
    border-radius: 0;
    border-bottom: 1px solid #eee;
  }
  .part2_11{
    width: 100%;
    min-height: auto;
  }
  .part_title{
    overflow: hidden;
    overflow-x: auto;
    white-space: nowrap;
    line-height: 30px;
    margin-top: 30px;
  }
	.part_title .a_hover{
    width: auto;
    padding: 2px 5px;
  }
	.searchWrap{
		height: 50px;
	}
	.part2_11 .selInputBox{
		padding-left: 72px;
		padding-right: 80px;
	}
	.searchButtonBox{
		width: 80px;
		font-size: 16px;
	}
	.searchButton{
		background-image: none;
		text-indent: 0;
	}
  .searchInputBox, .guangcangSelectBox{
    border: 1px solid #eee;
  }
  .duxiuxueshuMiddle{
    margin-bottom: 50px;
    padding-right: 0;
  }
  .duxiuxueshuMiddleButton{
    top: 45px;
    width: 100%;
  }
  .guangcangSelectBox{
    border-right: none;
		text-indent: 0;
  }
	.part2_11 .guangcangSelect{
		width: 72px;
		margin-top: 10px;
		margin-left: 0;
	}
	
}

/* 小屏幕-平板以上sm */
@media screen and (min-width: 768px){
  .part2_11{
    width: 90%;
  }
}

@media screen and (min-width: 992px){
  .part2_11 {
    width: 72%;
  }
}